您当前的位置: 首页 - 网络服务 - jAccount帐号 - 正文

建议仍在使用Windows XP Internet Explorer 6的用户打开TLS1.0支持

时间:2014-10-16 阅读: 来源:

网络的发展日新月异,Windows XP的IE6功能更新停滞与2004年,愈发跟不上网络安全形势的需要。 

出于安全考虑,越来越多的安全网站关闭了名为SSLv2和SSLv3两个协议的支持,转而使用更安全的TLSv1、TLSv1.1、TLSv1.2等。 

IE6由于自身的限制,仅能支持到TLSv1,而且默认未开启支持。 

IE7及更新的系统默认开启了TLSv1的支持。第三方浏览器如chrome、Firefox也是如此。 

如用户出于特殊原因,坚持要使用微软官方已停止支持的Windows XP系统及IE6浏览器,则建议用户打开TLSv1的支持,操作如下: 

如果你的IE6遇到以上情况,尝试下面的步骤: 

因TLSv1未支持而打不开网站

 

1. 打开关于IE,确认系统版本和补丁版本,达不到要求的要先打补丁 

IE6版本

2. 如果版本符合要求,则打开Internet选项 

打开Internet选项

 

3.按红框来选更安全(IE6) 

按红框来选更安全

 

3. 立刻生效 

改好后立刻生效